Oracle Migration from 8i to 9i.

We are currently using �WebMethods Enterprise Adapter: Database Edition� with a 4.1.1 broker to link to an Oracle 8i database. I don�t believe this adapter supports Oracle 9i, instead we would have to use the �Enterprise JDBC Adapter� to link to Oracle 9i. Would I have to re-create all be configured operations to move to 9i? Is it planned for the Database edition adapter to support oracle 9i? Anyone else out there who as migrated from 8i to 9i?

Rob,
There is a Service Pack that adds Oracle 9i support to the Oracle DB Adapter. No migration is required. Look for “webMethods Enterprise Database Adapters 4.1.1 Service Pack 3.”

Rusty